<html>
    <head></head>
    <body>
        <p id="demo">
jyhgyugjfhkg
jhgfjhj.hasOwnProperty(jyhgyugjfhkg)
        </p>
        <p id="demo1">
jhjh
        </p>
<script>
// let carName = "Volvo";
// document.getElementById("demo").innerHTML = carName;


// let carName1 = "Audi";
// document.getElementById("demo1").innerHTML = carName1;

</script>
    </body>
</html>

<!--id - атрибут элемента/тэга где указывается уникальное имя (по логике)-->